foreground   #c9c8c7
background   #2E3440
cursor       #c9c8c7

color0       #2E3440
color8       #5d5a58
color1       #c8b3aa
color9       #c8b3aa
color2       #c8906e
color10      #c8906e
color3       #c8966e
color11      #c8966e
color4       #c89a71
color12      #c89a71
color5       #c0bcc7
color13      #c0bcc7
color6       #b28baa
color14      #b28baa
color7       #c9c8c7
color15      #c9c8c7
